#main {
font-family:Montserrat-Regular;
margin-top: 84px;
color: #000000;
margin-bottom: 0vh;
}
#main .content {
margin-top: 84px;
height: 100%;
}

#main .content .divider {
margin-bottom: 50px;
margin-top: 0;
text-align:left;
font-family: Montserrat-Bold;
}

#main .content .divider h1 {
font-size: 34px;
text-align: center;
margin: 0;
padding: 0;
margin-bottom: 50px;
}

.box-containter {
display: grid;
column-gap: 0px;
row-gap: 100px;
grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
height: 500px;
}

.left-box,
.right-box {
  display: flex;
}

.left-box img,
.right-box img {
  width: 400px;
  margin: 0;
  padding: 0px;
}

.left-box {
  justify-content: right;
  align-items: center;
  padding-top: 20px;
  padding-left: 20px;
  padding-bottom: 20px;
}

.right-box {
  justify-content: left;
  align-items: center;
  padding-top: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
}

@media only screen and (max-width: 820px) {
  .left-box,
  .right-box {
    justify-content: center;
  }
  .box-containter {
    align-items: flex-start;
    align-content:flex-start;
    justify-items: center;
    margin-top: 100px;
    height: 900px;
    margin-bottom: 0px;
  }
}

/* Products and Services */
.l-ciclegraph, .r-ciclegraph {
  position: relative;
  width: 330px;
  height: 330px;
  background-position: right;
  background-repeat: no-repeat;
  background-size: contain;
}
.r-ciclegraph {
  background-image: url("../src/servicios.png");
}
.l-ciclegraph {
  background-image: url("../src/productos.png");
}

.l-ciclegraph::before {
  position: absolute;
  text-align: center;
  line-height: 200px;
  color: whitesmoke;
  content: "Productos";
  z-index: 1;
  width: 200px;
  height: 200px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-image: linear-gradient(to bottom, rgba(14, 29, 51, 0.8), rgba(14, 29, 51, 0.2)), url(../src/productos/productos.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 100%;

  text-shadow: 1px 1px 1px #000, 
               3px 3px 5px rgb(0, 0, 0); 
}

.r-ciclegraph::before {
  position: absolute;
  text-align: center;
  line-height: 200px;
  color: whitesmoke;
  content: "Servicios";
  z-index: 1;
  width: 200px;
  height: 200px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-image: linear-gradient(to bottom, rgba(51, 14, 51, 0.8), rgba(50, 14, 51, 0.2)), url(../src/servicios/servicios.jpeg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 100%;

  text-shadow: 1px 1px 1px #000, 
               3px 3px 5px rgb(0, 0, 0); 
}

.l-ciclegraph .circle, .r-ciclegraph .circle {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80px;
  height: 80px;
  margin: calc(-80px / 2);
  /* background: var(--primary-color-1); */
  border-radius: 50%;
  transition-duration: 0.3s;
  z-index: 1;
  object-fit:fill;
  box-shadow: -1.7px 1.7px 8.7px rgba(0, 0, 0, 1.0);
}

.l-ciclegraph .circle:hover {
transition: none;
box-shadow: -1.7px 1.7px 8.7px rgb(0, 73, 78);
}
.r-ciclegraph .circle:hover {
transition: none;
box-shadow: -1.7px 1.7px 8.7px rgba(0, 0, 0, 0.5);
}

.circle img {
  height: 80px;
  width: 80px;
  border-radius: 100%;
  border: 0;
  margin: 0;
  padding: 0;
}

.circle img:hover {
  width: 100px;
  height: 100px;
  transition: none;
}

/* Sumary Modal */
.summary-modal {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
  border: 0px solid  rgba(0,0,0,0.20);
	z-index: 16384; /* Sit on top */
	left: 0px;
	top: 0px;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow-y: hidden ; /* Enable scroll if needed */
  overflow-x: hidden;
	background-color: rgb(255,255,255);
	background-color: rgba(255,255,255,0.9);
	border-radius: 0px;
	
 -webkit-overflow-scrolling: touch;
 -moz-overflow-scrolling: touch;
	overflow-scrolling: touch;
	
 -webkit-background-clip: padding-box;
 -moz-background-clip: padding-box;
	background-clip: padding-box;
}
.summary-content {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 64px 1fr 50px;
  gap: 0;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.9);
  margin: 20px auto 20px auto;
	text-align: center;
  border: 1px solid  rgba(0,0,0,0.20);
	width: 90%; /* Could be more or less, depending on screen size */
  height: calc(100vh - 30px);
	box-shadow: -5px 10px 20px 1px rgba(0,0,0,0.25), inset 0px 0px 0px 0px rgba(0, 0, 0, 0.0);
	border-radius: 10px;
  max-width: 1024px;
  max-height: 720px;
  text-align: left;
}

.summary-header {
  display: flex;  
  flex-direction: row;
  justify-content:space-between;
  align-items: center;
  text-align: center;
  padding-left: 10px;
  padding-right: 20px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  background-color: var(--primary-color-1);
  color: #FFFFFF;
}

.summary-header span {
  float: right;
}

.summary-body {
  background-color: var(--background-color);
  overflow-y: auto;
  overflow-x: hidden;
}

.summary-footer {
  background-color: var(--primary-color-1);
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

#modal-close {
  padding: 0px;
  height: 40px;
  width: 40px;
  color: #dbdbdb;
  float: right;
  border: none;
  background: none;
  font-size: 24px;
}

#modal-close:active:focus {
  border: none;
  background: none;
}

details summary {
  font-weight: 600;
  color: black;
}

details p {
  text-align: justify;
  text-justify: inter-word;
}

/* Slideshow */
@font-face {
  font-family: "swiper-icons";
  src: url(data:application/font-woff;charset=utf-8;base64,\ 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)
    format("woff");
  font-weight: 400;
  font-style: normal;
}

:root {
  --swiper-navigation-size: 44px;
  --swiper-navigation-color: #000000;
  --swiper-pagination-color: #000000;
  --swiper-pagination-bullet-inactive-color: #535353;
  --swiper-theme-color: #ffffff;
  
  --swiper-options-color: #00494E;
  --swiper-options-text-color: #FFFFFF;

  --swiper-selector-color: #FFFFFF;
  --swiper-selector-text-color: #000000;
}

.swiper,
swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
    display: block;
    backdrop-filter: blur(10px);
}

.swiper-vertical>.swiper-wrapper {
    flex-direction: column
}

.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    transition-property: transform;
    transition-timing-function: var(--swiper-wrapper-transition-timing-function, initial);
    box-sizing: content-box
}

.swiper-android .swiper-slide,
.swiper-wrapper {
    transform: translate(0)
}

.swiper-horizontal {
    touch-action: pan-y
}

.swiper-vertical {
    touch-action: pan-x
}

.swiper-slide,
swiper-slide {
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
    transition-property: transform;
    display: block
}

.swiper-slide-invisible-blank {
    visibility: hidden
}

.swiper-autoheight,
.swiper-autoheight .swiper-slide {
    height: auto
}

.swiper-autoheight .swiper-wrapper {
    align-items: flex-start;
    transition-property: transform, height
}

.swiper-backface-hidden .swiper-slide {
    transform: translateZ(0);
    backface-visibility: hidden
}

.swiper-3d.swiper-css-mode .swiper-wrapper {
    perspective: 1200px
}

.swiper-3d .swiper-wrapper {
    transform-style: preserve-3d
}

.swiper-3d {
    perspective: 1200px
}

.swiper-3d .swiper-slide,
.swiper-3d .swiper-slide-shadow,
.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right,
.swiper-3d .swiper-slide-shadow-top,
.swiper-3d .swiper-slide-shadow-bottom,
.swiper-3d .swiper-cube-shadow {
    transform-style: preserve-3d
}

.swiper-3d .swiper-slide-shadow,
.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right,
.swiper-3d .swiper-slide-shadow-top,
.swiper-3d .swiper-slide-shadow-bottom {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: 10
}

.swiper-3d .swiper-slide-shadow {
    background: rgba(0, 0, 0, .15)
}

.swiper-3d .swiper-slide-shadow-left {
    background-image: linear-gradient(to left, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0))
}

.swiper-3d .swiper-slide-shadow-right {
    background-image: linear-gradient(to right, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0))
}

.swiper-3d .swiper-slide-shadow-top {
    background-image: linear-gradient(to top, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0))
}

.swiper-3d .swiper-slide-shadow-bottom {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0))
}

.swiper-css-mode>.swiper-wrapper {
    overflow: auto;
    scrollbar-width: none;
    -ms-overflow-style: none
}

.swiper-css-mode>.swiper-wrapper::-webkit-scrollbar {
    display: none
}

.swiper-css-mode>.swiper-wrapper>.swiper-slide {
    scroll-snap-align: start start
}

.swiper-horizontal.swiper-css-mode>.swiper-wrapper {
    scroll-snap-type: x mandatory
}

.swiper-vertical.swiper-css-mode>.swiper-wrapper {
    scroll-snap-type: y mandatory
}

.swiper-centered>.swiper-wrapper:before {
    content: "";
    flex-shrink: 0;
    order: 9999
}

.swiper-centered>.swiper-wrapper>.swiper-slide {
    scroll-snap-align: center center;
    scroll-snap-stop: always
}

.swiper-centered.swiper-horizontal>.swiper-wrapper>.swiper-slide:first-child {
    margin-inline-start: var(--swiper-centered-offset-before)
}

.swiper-centered.swiper-horizontal>.swiper-wrapper:before {
    height: 100%;
    min-height: 1px;
    width: var(--swiper-centered-offset-after)
}

.swiper-centered.swiper-vertical>.swiper-wrapper>.swiper-slide:first-child {
    margin-block-start: var(--swiper-centered-offset-before)
}

.swiper-centered.swiper-vertical>.swiper-wrapper:before {
    width: 100%;
    min-width: 1px;
    height: var(--swiper-centered-offset-after)
}

.swiper-lazy-preloader {
    width: 42px;
    height: 42px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -21px;
    margin-top: -21px;
    z-index: 10;
    transform-origin: 50%;
    box-sizing: border-box;
    border: 4px solid var(--swiper-preloader-color, var(--swiper-theme-color));
    border-radius: 50%;
    border-top-color: transparent
}

.swiper:not(.swiper-watch-progress) .swiper-lazy-preloader,
swiper-container:not(.swiper-watch-progress) .swiper-lazy-preloader,
.swiper-watch-progress .swiper-slide-visible .swiper-lazy-preloader {
    animation: swiper-preloader-spin 1s infinite linear
}

.swiper-lazy-preloader-white {
    --swiper-preloader-color: #fff
}

.swiper-lazy-preloader-black {
    --swiper-preloader-color: #000
}

@keyframes swiper-preloader-spin {
    0% {
        transform: rotate(0)
    }

    to {
        transform: rotate(360deg)
    }
}

:root {
    --swiper-navigation-size: 44px
}

.swiper-button-prev,
.swiper-button-next {
    position: absolute;
    top: var(--swiper-navigation-top-offset, 50%);
    width: calc(var(--swiper-navigation-size) / 44 * 27);
    height: var(--swiper-navigation-size);
    margin-top: calc(0px - var(--swiper-navigation-size) / 2);
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--swiper-navigation-color, var(--swiper-theme-color))
}

.swiper-button-prev.swiper-button-disabled,
.swiper-button-next.swiper-button-disabled {
    opacity: .35;
    cursor: auto;
    pointer-events: none
}

.swiper-button-prev.swiper-button-hidden,
.swiper-button-next.swiper-button-hidden {
    opacity: 0;
    cursor: auto;
    pointer-events: none
}

.swiper-navigation-disabled .swiper-button-prev,
.swiper-navigation-disabled .swiper-button-next {
    display: none !important
}

.swiper-button-prev:after,
.swiper-button-next:after {
    font-family: swiper-icons;
    font-size: var(--swiper-navigation-size);
    text-transform: none !important;
    letter-spacing: 0;
    font-variant: initial;
    line-height: 1
}

.swiper-button-prev,
.swiper-rtl .swiper-button-next {
    left: var(--swiper-navigation-sides-offset, 10px);
    right: auto
}

.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
    content: "prev"
}

.swiper-button-next,
.swiper-rtl .swiper-button-prev {
    right: var(--swiper-navigation-sides-offset, 10px);
    left: auto
}

.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
    content: "next"
}

.swiper-button-lock {
    display: none
}

:root {
    --swiper-navigation-color: #fff;
    --swiper-pagination-color: #fff;
    --swiper-pagination-bullet-inactive-color: #fff
}

.swiper {
    width: 100%;
    height: 100%
}

.swiper-slide-content {
    position: absolute;
    left: 32px;
    bottom: 32px;
    max-width: calc(100% - 64px)
}

.swiper-slide-title {
    font-size: 32px;
    font-weight: bold;
    line-height: 1.25;
    text-shadow: 0px 0px 5px rgba(0, 0, 0, .25)
}

.swiper-gl {
    position: relative;
    margin: 0 auto;
    max-width: 100%;
    overflow: hidden
}

.swiper-gl .swiper-slide,
.swiper-gl swiper-slide {
    position: relative
}

.swiper-gl .swiper-gl-image {
    display: none
}

.swiper-gl>canvas {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%
}

.swiper-gl-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    position: absolute;
    left: 0;
    top: 0
}

.swiper-container {
width: 100%;
height: 100%;
background-repeat: no-repeat;
background-size: cover;
background-position: center;
}

.demo-shader-picker {
  position:absolute;
  left: 8px;
  top: 8px;
  z-index: 100;
  cursor: pointer;
  min-width: 50%;
}

.demo-shader-selector {
  display: flex;
  align-items: center;
  color: var(--swiper-options-text-color);
  background: var(--swiper-options-color);
  padding: 8px 16px;
  border-radius: 4px;
  font-size: 12px;
  font-weight: 500;
  white-space:break-spaces;
}
.demo-shader-selector span {
  margin-right: 4px;
}
.demo-shader-selector svg {
  width: 12px;
  height: 12px;
  position: relative;
  top: 1px;
  margin-left: 2px;
}
/* .demo-shader-selector:hover {
background: var(--swiper-options-color);
} */
.demo-shader-current {
  font-family: Monaco, Menlo, monospace;
}
.demo-shader-options {
  position: absolute;
  text-align: left;
  left: 8px;
  top: 8px;
  background: var(--swiper-options-color);
  color: var(--swiper-options-text-color);
  border-radius: 4px;
  display: block;
  white-space:break-spaces;
  line-height: 1;
  font-weight: 500;
  font-size: 12px;
  font-family: Monaco, Menlo, monospace;
padding: 8px 16px;
}
.demo-shader-options span {
  display: block;
  padding: 8px 16px;
}
.demo-shader-options span + span {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}
.demo-shader-options span:hover {
  background: var(--swiper-selector-color);
  color: var(--swiper-selector-text-color);
}

.demo-shader-options .active {
  background: var(--swiper-selector-color);
  color: var(--swiper-selector-text-color);
}

.summary-body {
padding: 20px;
}

.swiper-slide {
border-radius: 10px;
filter: drop-shadow(0 6mm 4mm rgb(22, 22, 22));
border: none;
}

.swiper-wrapper {
border-radius: 10px;
padding: 10px;
}